%global shortname pystache

Name:		python3-%{shortname}
Version:	0.5.4
Release:	1%{?dist}
Summary:	Mustache in Python
License:	MIT
URL:		https://github.com/defunkt/pystache
Source0:	https://github.com/defunkt/pystache/archive/v%{version}.tar.gz
BuildRequires:	python3-devel
BuildArch:	noarch

%description
Pystache is a Python implementation of Mustache. Mustache is a
framework-agnostic, logic-free templating system inspired by ctemplate and et.
Like ctemplate, Mustache "emphasizes separating logic from presentation: it is
impossible to embed application logic in this template language."

%prep
%setup -q -n %{shortname}-%{version}

%build
%py3_build

%install
%py3_install

%files
%license LICENSE
%doc README.md
%{_bindir}/pystache
%{_bindir}/pystache-test
%{python3_sitelib}/pystache-*.egg-info/
%{python3_sitelib}/pystache

%changelog
* Thu Jan  9 2020 Tom Callaway <spot@fedoraproject.org> - 0.5.4-1
- initial package
